* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body {
	font-family: Inter, PingFang SC, sans-serif;
	font-size: 12px;
}
a {
	text-decoration: none;
	color: #313131;
}
li {
	list-style: none;
}
em,
i {
	font-style: normal;
}
a:hover {
	text-decoration: none;
}
img {
	vertical-align: middle;
}
.img-fluid {
	display: block;
	max-width: 100%;
	height: auto;
}
.xs-block {
	display: none;
}
.phone-foot-icon {
	display: none;
}
.line1 {
	width: 100%;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	overflow-wrap: break-word;
}
@keyframes animate {
	from {
		transform: translateY(-100%);
	}
	to {
		transform: translateY(0);
	}
}
.header-wrap {
	width: 1680px;
	margin: 0 auto;
}
.header {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 99;
	width: 100%;
	height: 100px;
}
.header .header-wrap {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.header .logo a {
	display: block;
}
.header .logo .active-img {
	display: none;
}
.header .navs {
	/* margin-left: 139px; */
	margin-left: 3.5%;
	height: 100%;
}
.header .navs ul {
	display: flex;
	align-items: center;
	height: 100%;
}
.header .navs li {
	margin-right: 36px;
	height: 100%;
	position: relative;
}
.header .navs li > a {
	transition: 0.45s;
}
.header .navs li:last-child {
	margin-right: 0;
}
.header .navs li::after {
	content: '';
	position: absolute;
	left: 50%;
	top: 75%;
	width: 0;
	height: 4px;
	background-color: #fff;
	border-radius: 4px;
	transition: 0.45s ease;
}
.header .navs li:hover::after,
.header .navs li.active::after {
	width: 100%;
	left: 0;
}
.header .navs li > a {
	color: #fff;
	text-align: center;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	letter-spacing: 1.8px;
	text-transform: capitalize;
	width: 100%;
	height: 100%;
	white-space: nowrap;
	display: flex;
	justify-content: center;
	align-items: center;
}
.header .navs li .menu {
	position: absolute;
	left: 50%;
	top: 100%;
	transform: translateX(-50%);
	border: 1px solid #ededed;
	background: #fff;
	display: none;
	max-height: 76vh;
	overflow-wrap: break-word;
	overflow-y: auto;
	max-width: 229px;
}
.header .navs li .menu::-webkit-scrollbar {
	width: 5px;
	background-color: #fff;
}
.header .navs li .menu::-webkit-scrollbar-thumb {
	background-color: #ccc;
	border-radius: 5px;
}
.header .navs li .menu p {
	border-bottom: 1px solid #efefef;
	text-align: center;
	margin-left: 21px;
	margin-right: 18px;
	padding-top: 12px;
	padding-bottom: 12px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	overflow-wrap: break-word;
}
.header .navs li .menu p a {
	color: #828282;
	font-size: 15px;
	font-weight: 500;
	letter-spacing: 1.5px;
	text-transform: capitalize;
	text-align: center;
}
.header .navs li .menu p:hover {
	color: #ff7101;
}
.header .navs li .menu p:hover a {
	color: #ff7101;
}
.header .func {
	height: 100%;
	margin-left: auto;
	display: flex;
	align-items: center;
}
.header .func .search {
	position: relative;
	margin-right: 39px;
	cursor: pointer;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.header .func .search .search-active {
	display: none;
}
.header .func .search .form-box {
	position: absolute;
	top: 100%;
	right: -60px;
	width: 320px;
	height: 41px;
	background: #fff;
	display: none;
}
.header .func .search .form-box form {
	display: flex;
	justify-content: space-between;
	height: 100%;
}
.header .func .search .form-box input {
	width: 238px;
	height: 100%;
	border: none;
	background-color: #fff;
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: capitalize;
	color: #322f2a;
	padding-left: 17px;
}
.header .func .search .form-box input::placeholder {
	color: #c5c5c5;
}
.header .func .search .form-box input:focus {
	outline-color: #ff7101;
}
.header .func .search .form-box button {
	width: 82px;
	height: 100%;
	background: #ff7101;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	text-transform: capitalize;
	border: none;
	cursor: pointer;
}
.header .func .lang {
	flex-shrink: 0;
	position: relative;
	height: 100%;
	display: flex;
	align-items: center;
}
/* 修改图标大小 */
.header .func .lang .current {
	display: flex;
	justify-content: center;
	align-items: center;
	/* width: 157px; */
	/* height: 46px; */
	width: 135px;
	height: 40px;
	border-radius: 4px;
	border: 1px solid #fff;
	background: rgba(255, 158, 81, 0.5);
	backdrop-filter: blur(2px);
	padding-left: 14px;
	padding-right: 14px;
	user-select: none;
	cursor: pointer;
}
/* 修改语言图标 */
.header .func .lang .current > img {
	width: 20px;
}
/* 修改文字大小 */
.header .func .lang .current .lang-text {
	color: #fff;
	text-align: right;
	/* font-size: 20px; */
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 122.6%;
	letter-spacing: 0.4px;
	text-transform: capitalize;
	margin-left: 5px;
	margin-right: 10px;
}
.header .func .lang .active-icon {
	display: none;
}
.header .func .lang .lang-list {
	position: absolute;
	left: 0;
	top: 100%;
	width: 100%;
	display: none;
}
.header .func .lang .lang-list .lang-option {
	width: 100%;
	height: 50px;
	background-color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}
.header .func .lang .lang-list .lang-option span {
	color: #313131;
	/* font-size: 16px; */
	font-size: 14px;
	margin-left: 7px;
}
.header .func .lang .lang-list .lang-option img {
	width: 20px;
	height: 20px;
	object-fit: contain;
}
.header .func .lang .lang-list .lang-option:hover span {
	color: #ff7101;
}
.phone-icon {
	display: none;
}
.nav-phone {
	display: none;
}
.header.active {
	background: rgba(255, 255, 255, 0.95);
	backdrop-filter: blur(2px);
	animation: animate 1s 1;
}
.header.active .logo .default-img {
	display: none;
}
.header.active .logo .active-img {
	display: block;
}
.header.active .navs li::after {
	background-color: #ff7101;
	top: auto;
	bottom: 0;
	height: 3px;
}
.header.active .navs li.active > a {
	color: #ff7101;
	font-family: 700;
	transform: translateY(-2%);
}
/* 修改 */
.header.active .navs li:hover > a {
	color: #ff7101;
	font-family: 700;
	transform: translateY(-2%);
	/* transition: .45s; */
}

.header .navs li:hover > a {
	font-family: 700;
	transform: translateY(-2%);
}
.header.active .navs li a {
	color: #322f2a;
}
.header.active .func .search .search-active {
	display: block;
}
.header.active .func .search .search-default {
	display: none;
}
.header.active .func .lang .current {
	border-radius: 4px;
	border: 1px solid rgba(255, 113, 1, 0.4);
	background: rgba(255, 113, 1, 0.1);
	backdrop-filter: blur(2px);
}
.header.active .func .lang .current .lang-text {
	color: #322f2a;
}
.header.active .func .lang .current .active-icon {
	display: block;
}
.header.active .func .lang .current .default-icon {
	display: none;
}
.header.no-banner {
	background: #FFF !important;
	box-shadow: 0px 6px 6px 0px rgba(0, 0, 0, 0.10) !important;
}

.footer {
	padding-top: 90px;
	padding-bottom: 48px;
	background-color: #fff;
	border-top: 1px solid #ff7101;
}
.footer .footer-wrap {
	width: 1434px;
	margin-left: auto;
	margin-right: auto;
}
.footer .footer-wrap .top {
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding-bottom: 76px;
	border-bottom: 1px solid #e8e8e8;
}
.footer .footer-wrap .top .foot-section h5 > a {
	color: #322f2a;
	text-align: center;
	font-size: 20px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	letter-spacing: 2px;
	text-transform: capitalize;
}
.footer .footer-wrap .top .foot-section h5 > a:hover {
	color: #ff7101;
}
.footer .footer-wrap .top .foot-section ul {
	margin-top: 22px;
	max-width: 200px;
}
.footer .footer-wrap .top .foot-section ul li {
	margin-bottom: 7px;
}
.footer .footer-wrap .top .foot-section ul a {
	color: #a8a8a8;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	letter-spacing: 1.4px;
	text-transform: capitalize;
	overflow-wrap: break-word;
}
.footer .footer-wrap .top .foot-section ul a:hover {
	color: #ff7101;
}
.footer .footer-wrap .bottom {
	padding-top: 35px;
}
.footer .footer-wrap .bottom .bottom-t {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.footer .footer-wrap .bottom .bottom-t .left {
	display: flex;
	/* align-items: flex-start; */
	align-items: center;
}
.footer .footer-wrap .bottom .bottom-t .left .web-info .title {
	color: #322f2a;
	text-align: left;
	font-size: 24px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	letter-spacing: 2.4px;
	text-transform: capitalize;
	white-space: nowrap;
}
.footer .footer-wrap .bottom .bottom-t .left .web-info .desc {
	color: #959493;
	font-size: 16px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	letter-spacing: 1.6px;
	white-space: nowrap;
}
.footer .footer-wrap .bottom .bottom-t .left .form-box {
	margin-left: 121px;
}
.footer .footer-wrap .bottom .bottom-t .left .form-box form {
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
/* 修改 */
.footer .footer-wrap .bottom .bottom-t .left .form-box input {
	/* width: 367px; */
	/* height: 67px; */
	width: 320px;
	height: 47px;

	color: #828282;
	text-align: left;
	font-size: 16px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	letter-spacing: 1.6px;
	padding-left: 26px;
	border: 1px solid #dcdcdc;
	background: #fff;
}
.footer .footer-wrap .bottom .bottom-t .left .form-box input:focus {
	border: none;
	outline-color: #ff7101;
}
/* 修改 */
.footer .footer-wrap .bottom .bottom-t .left .form-box button {
	/* width: 196px; */
	/* height: 67px; */
	width: 160px;
	height: 47px;
	background: #ff5601;
	color: #fff;
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: normal;
	letter-spacing: 1.8px;
	text-transform: capitalize;
	border: none;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
.footer .footer-wrap .bottom .bottom-t .share-list {
	margin-top: 7px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.footer .footer-wrap .bottom .bottom-t .share-list .share-item {
	margin-right: 28px;
}
.footer .footer-wrap .bottom .bottom-t .share-list .share-item:last-of-type {
	margin-right: 0;
}
.footer .footer-wrap .bottom .bottom-t .share-list .share-item .active-icon {
	display: none;
}
.footer .footer-wrap .bottom .bottom-t .share-list .share-item:hover .default-icon {
	display: none;
}
.footer .footer-wrap .bottom .bottom-t .share-list .share-item:hover .active-icon {
	display: block;
}
.footer .footer-wrap .bottom .bottom-b {
	margin-top: 42px;
}
.footer .footer-wrap .bottom .bottom-b p,
.footer .footer-wrap .bottom .bottom-b span,
.footer .footer-wrap .bottom .bottom-b a {
	color: #828282;
	text-align: left;
	font-size: 14px;
	font-style: normal;
	font-weight: 500;
	line-height: normal;
	letter-spacing: 1.4px;
}
.footer .footer-wrap .bottom .bottom-b p {
	margin-bottom: 5px;
}

/* 修改logo大小 */
.header .logo img {
	max-width: 184px;
	max-height: 43px;
	object-fit: contain;
}
@media (max-width: 1720px) {
	.header-wrap {
		width: 94%;
	}
	.header .navs {
		margin-left: 3.5%;
	}
	.header .navs li {
		margin-right: 4%;
	}
	.header .navs li > a {
		font-size: 16px;
		letter-spacing: 0;
	}
	.header .func .lang .current .lang-text {
		font-size: 16px;
	}
}
@media (max-width: 1200px) {
	.header.active {
		background: #fff;
		backdrop-filter: none;
	}
}
@media (max-width: 1500px) {
	.footer .footer-wrap {
		width: 92%;
	}
	.footer .footer-wrap .bottom .bottom-t .left .form-box {
		margin-left: 5%;
	}
}
@media (max-width: 1400px) {
	.header .navs li {
		/* margin-right: 2.1%; */
		margin-right: 3.2%;
	}
	.logo img {
		width: 150px;
	}
	.header .navs {
		margin-left: 2.5%;
	}
	.header .func .search {
		margin-left: 15px;
		margin-right: 15px;
	}
}

@media (max-width: 1300px) {
	.header .navs li {
		margin-right: 2.1%;
	}
}
@media (max-width: 1200px) {
	.header .header-wrap {
		position: relative;
	}
	.header .navs {
		display: none;
	}
	.phone-icon {
		display: flex;
		align-items: center;
		justify-content: flex-start;
		cursor: pointer;
		margin-left: 25px;
	}
	.nav-phone {
		display: none;
		padding-top: 25px;
		padding-bottom: 25px;
		background-color: #fff;
	}
	.nav-phone li {
		padding-left: 20px;
		padding-right: 20px;
	}
	.nav-phone li .nav-top {
		display: flex;
		align-items: center;
		justify-content: space-between;
		min-height: 40px;
		white-space: nowrap;
		text-overflow: ellipsis;
		overflow: hidden;
		overflow-wrap: break-word;
	}
	.nav-phone li .nav-top a {
		display: block;
		color: #322f2a;
		font-size: 18px;
		font-style: normal;
		font-weight: 500;
		line-height: normal;
		letter-spacing: 1px;
		text-transform: capitalize;
	}
	.nav-phone li .nav-top span {
		cursor: pointer;
		user-select: none;
		display: block;
	}
	.nav-phone li .nav-top span img {
		width: 24px;
	}
	.nav-phone li .nav-top span .active {
		display: none;
	}
	.nav-phone li .nav-top span.current .default {
		display: none;
	}
	.nav-phone li .nav-top span.current .active {
		display: block;
	}
	.nav-phone li .nav-bottom {
		padding-left: 15px;
		padding-bottom: 15px;
		display: none;
	}
	/* 修改行高 */
	.nav-phone li .nav-bottom p {
		margin-bottom: 5px;
		/* 修改 */
		line-height: 1;
	}
	.nav-phone li .nav-bottom a {
		color: #828282;
		text-align: left;
		font-size: 16px;
		font-style: normal;
		text-transform: capitalize;
	}
	.nav-phone li.active {
		background-color: #ff7101;
	}
	.nav-phone li.active .nav-top a {
		color: #fff;
	}
	/* 修改激活状态文字颜色 */
	.nav-phone li.active .nav-bottom a {
		color: #fff;
	}
	.footer .footer-wrap .bottom .bottom-t {
		flex-wrap: wrap;
	}
	/* 修改 */
	/* .footer .footer-wrap .bottom .bottom-t .left {
    width: 100%;
  } */
	.footer .footer-wrap .bottom .bottom-t .share-list {
		width: 100%;
	}
	.footer {
		padding-top: 45px;
	}
	.footer .footer-wrap .top {
		flex-wrap: wrap;
	}
	.footer .footer-wrap .top .foot-section {
		width: 32%;
		margin-right: 2%;
		margin-top: 25px;
	}
	.footer .footer-wrap .top .foot-section:nth-of-type(3n) {
		margin-right: 0;
	}
	.footer .footer-wrap .top .foot-section ul {
		max-width: 100%;
	}
}
@media (max-width: 992px) {
	.footer .footer-wrap .bottom .bottom-t .left .form-box {
		margin-left: 0;
		/* margin-top: 25px; */
	}
}
@media (max-width: 768px) {
	.footer .footer-wrap .bottom .bottom-t .left {
		flex-wrap: wrap;
	}
	.footer .footer-wrap .bottom .bottom-t .left .form-box {
		margin-top: 15px;
	}
	.xs-block {
		display: block;
	}
	.header {
		height: 1.40625rem;
	}
	.header .logo img {
		width: 2.39583333rem;
		height: 0.55989583rem;
		object-fit: contain;
	}
	.header .func .lang .current {
		padding-left: 0;
		padding-right: 0;
		width: 2.60416667rem;
		height: 0.69010417rem;
	}
	.lang .current > img {
		width: 0.41666667rem;
		height: 0.41666667rem;
		object-fit: contain;
	}
	.lang .current .default-icon,
	.lang .current .active-icon {
		width: 0.26041667rem;
		height: 0.26041667rem;
		object-fit: contain;
	}
	.header .func .lang .lang-list .lang-option img {
		width: 0.41666667rem;
		height: 0.41666667rem;
		object-fit: contain;
	}
	.header.active .func .lang .current .lang-text {
		font-size: 0.26041667rem;
	}
	.phone-icon img {
		width: 0.57291667rem;
		height: 0.57291667rem;
		object-fit: contain;
	}
	.header .func .search img {
		width: 0.52083333rem;
		height: 0.52083333rem;
		object-fit: contain;
	}
	.header .func .search .form-box {
		position: fixed;
		width: 100%;
		height: 1.06770833rem;
		top: 1.40625rem;
		right: 0;
	}
	.header .func .search .form-box input {
		width: auto;
		flex: 1;
	}
	.header .func .search .form-box button {
		flex-shrink: 0;
	}
	.footer .footer-wrap .top .foot-section ul {
		padding-left: 15px;
		margin-top: 15px;
		display: none;
	}
	.footer .footer-wrap .top .foot-section {
		width: 100%;
		margin-right: 0;
	}
	.footer .footer-wrap .bottom .bottom-t .left .form-box {
		width: 100%;
	}
	.footer .footer-wrap .bottom .bottom-t .left .form-box input {
		width: 70%;
	}
	.footer .footer-wrap .bottom .bottom-t .left .form-box button {
		width: 30%;
	}
	.phone-foot-icon {
		display: block;
		cursor: pointer;
	}
	.phone-foot-icon img {
		width: 26px;
	}
	.phone-foot-icon .active {
		display: none;
	}
	.phone-foot-icon.current .default {
		display: none;
	}
	.phone-foot-icon.current .active {
		display: block;
	}
	/* 调整底部 */
	.footer .footer-wrap .top .foot-section h5 {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.footer {
		padding-top: 25px;
		padding-bottom: 35px;
	}
	.footer .footer-wrap .bottom .bottom-t .left .web-info .title {
		font-size: 18px;
	}
	.footer .footer-wrap .bottom .bottom-t .left .form-box input,
	.footer .footer-wrap .bottom .bottom-t .left .form-box button {
		height: 45px;
	}
	.footer .footer-wrap .bottom .bottom-t .left .form-box input {
		font-size: 14px;
		padding-left: 15px;
	}
	.footer .footer-wrap .bottom .bottom-t .left .form-box button {
		font-size: 16px;
	}
	.footer .footer-wrap .bottom .bottom-t .share-list {
		margin-top: 15px;
	}
	.footer .footer-wrap .bottom .bottom-b {
		margin-top: 25px;
	}
	.footer .footer-wrap .top {
		padding-bottom: 25px;
	}
	.footer .footer-wrap .top .foot-section h5 > a {
		font-size: 16px;
	}

	.footer .footer-wrap .top .foot-section {
		margin-top: 15px;
	}

	.footer .footer-wrap .top .foot-section ul li {
		line-height: 1;
		margin-bottom: 5px;
	}
}
@media (max-width: 576px) {
	.nav-phone li.active .nav-top a {
		font-size: 16px;
	}
	.nav-phone li .nav-bottom a {
		font-size: 14px;
	}
	.header .func .lang .lang-list .lang-option span {
		font-size: 14px;
	}
	.footer .footer-wrap .bottom .bottom-t .left .form-box button {
		font-size: 14px;
	}
}

@media (min-width: 1200px) {
	/* 屏幕大于1200px的时候隐藏，盖住行内样式 */
	.nav-phone {
		display: none !important;
	}
}
